body, html, p, h1, h2, h3 {
  padding: 0;
  margin: 0; }

body {
  background: #636363; }

img {
  width: 100%; }

  .termz__box{
    position: absolute;
   bottom: 5px;
   left: 50%;
   right: 0;
   text-align: center;
   background: #fff;
   width: 290px;
   border: 3px solid #000;
   border-radius: 57px;
   transform: translateX(-50%);
 }
 .termz__box a{
   text-decoration: none;
   font-family: 'Nunito', sans-serif;
   font-style: normal;
   font-weight: 700;
   font-size: 30px;
   color: #000;
 }
  .wrapper{
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-image: url("../img/sub-category_desktop.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
  min-height: calc(100vh);
  min-height: calc(var(--vh, 100vh));
  }
.wrapper::before {
  content: "";
  position: absolute;
  background-image: url("../img/main_bg.png");
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  /* max-width: 760px; */
  height: 300px;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}

  .header__content{
    position: relative;
    background-image: url('../img/header.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    display: flex;
    justify-content: center;
    padding: 10px 0 120px;
  }
  .back{
    position: absolute;
    top:10px;
    left: 10px;
    width: 18px;
    height: 30px;
    padding: 10px;
  }
  .back img{
    width: 100%;
  }
  
  .logo img {
    width: 138px;
    height: 64px;
  }
  .single__box{
    text-align: center;
    padding-bottom: 65px;
  }
  .single__title{
    color: #4E2575;
    font-size: 30px;
    position: relative;
    max-width: 240px;
    margin: 0 auto;
    text-transform: uppercase;
    font-family: 'Nunito', sans-serif;
    font-style: normal;
    font-weight: 800;
  }
  
  .single__title::before {
    position: absolute;
    content: '';
    background-image: url('../img/category_arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 136px;
    height: 45px;
    top: 20px;
    left: -100px;
    z-index: 2;
  }
  
  .single__title::after {
    position: absolute;
    content: '';
    background-image: url('../img/category_arrow.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 136px;
    height: 45px;
    top: 20px;
    right: -100px;
    transform: scale(-1, 1);
    z-index: 2;
  }
  /* меняем иконки меню */
.menu-image-hover-wrapper{
  display: block;
  width: 140px;
  height: 155px;
  overflow: hidden;
  position: relative;
}
.menu-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 1;
}
.hovered-image{
  margin-left: 0px!important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
}
.menu-image-hover-wrapper:hover .hovered-image{
  opacity: 1;
  z-index: 1;
  margin: 0 auto!important;
}
.menu-image-hover-wrapper:hover .menu-image{
  opacity: 0;
  z-index: -1;
  margin: 0 auto!important;
}
 
  
  .container__cat{
    margin-top: 50px;
    position: relative;
    min-height: 340px;
  }
  .container__cat::before{
    content: "";
    background-image: url('../img/1line_category_star.svg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translate(-50%,0%);
    max-width:1540px;
    width: 100%;
    height: 100%;
  }
  
  .container__cat .menu{
    list-style-type: none;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
  }
  
  
  .container__cat .menu a{
    display: block;
    text-align: center;
    font-size: 0;
  }
  .container__cat .menu li{
    position: absolute;
    bottom:0%;
    left: 50%;
    transform: translate(-50%, 0%);
  }
  /* релакс */
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-654px, -133px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-423px, -215px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(-189px, -258px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(28px, -254px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(277px, -225px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(503px, -139px);
}

/*Убрать полосу прокрутки у элемента*/
.wrapper::-webkit-scrollbar {
  width: 0;
}

/*Убрать полосу прокрутки для всей страницы*/
::-webkit-scrollbar {
  width: 0;
}
@media screen and (max-width: 1400px){

/* релакс */
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-527px, -170px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-346px, -227px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(-159px, -258px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(24px, -254px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(213px, -225px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(404px, -172px);
}

}



@media screen and (max-width: 1090px) and (max-height: 1366px) {
  /*tab - vert*/
  .termz__box{
    width: 200px;
  }
  .termz__box a{
    font-size: 21px;
  }
  .wrapper {
    background-image: url("../img/sub-category_tablet.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  }
    .menu-image-hover-wrapper {
    display: block;
    width: 115px;
    height: 127px;
    overflow: hidden;
    position: relative;
}
  .wrapper::before{
    height: 220px;
    background-size: cover;
  }
  .header__content{
    background-image: url('../img/header_2.svg');
    padding: 10px 0 131px;
  }
  .single__title::before {
    width: 108px;
    height: 45px;
    top: 26px;
    left: -87px;
  }
  .single__title::after {
    width: 108px;
    height: 45px;
    top: 26px;
    right: -87px;
    transform: scale(-1, 1);
  }

.container__cat{
  margin-top: 50px;
  position: relative;
  min-height: 280px;
}
.container__cat::before{
  background-image: url('../img/2lines_category_star.svg');
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-314px, -183px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-126px, -221px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(62px, -224px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(238px, -176px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-141px, -40px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(81px, -40px);
}
}
@media screen and (max-width: 916px) {

  .container__cat .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-306px, -171px);
  }
  /* хип-хоп */
  .container__cat  .menu li:nth-child(2) {
    transform: rotate(0deg) translate(-134px, -223px);
  }
  /* поп */
  .container__cat  .menu li:nth-child(3) {
    transform: rotate(0deg) translate(48px, -222px);
  }
  /* рок */
  .container__cat  .menu li:nth-child(4) {
    transform: rotate(0deg) translate(210px, -176px);
  }
  /* романтика */
  .container__cat  .menu li:nth-child(5) {
    transform: rotate(0deg) translate(-143px, -66px);
    -webkit-transform: rotate(0deg) translate(-143px, -66px);
    -moz-transform: rotate(0deg) translate(-143px, -66px);
    -ms-transform: rotate(0deg) translate(-143px, -66px);
    -o-transform: rotate(0deg) translate(-143px, -66px);
}
  /* чвичени )) */
  .container__cat  .menu li:nth-child(6) {
    transform: rotate(0deg) translate(58px, -66px);
    -webkit-transform: rotate(0deg) translate(58px, -66px);
    -moz-transform: rotate(0deg) translate(58px, -66px);
    -ms-transform: rotate(0deg) translate(58px, -66px);
    -o-transform: rotate(0deg) translate(58px, -66px);
}
}

@media screen and (max-width: 500px) {
  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 170px;
  }
  .termz__box a{
    font-size: 16px;
  }

    .menu-image-hover-wrapper {
    display: block;
    width: 71px;
    height: 80px;
   }
  .wrapper {
    background-image: url("../img/sub-category_mobile.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
}
  .wrapper::before {
    background-image: url("../img/main_bg.png");
    background-size: cover;
    height: 165px;
    width: 100%;
  }
  .header__content{
    background-image: url('../img/header_3.svg');
    padding: 10px 0 63px;
  }
  .logo img {
    width: 120px;
    height: 53px;
  }
  .back{
    width: 12px;
    height: 20px;
  }
  .single__box {
    text-align: center;
    min-height: 60px;
    padding-bottom: 0px;
}
  .single__title{
    font-size: 20px;
    padding-bottom: 40px;
  }
  .single__title::before {
    width: 53px;
    height: 45px;
    top: 9px;
    left: -7px;
  }
  .single__title::before {
    width: 53px;
    height: 45px;
    top: 9px;
    left: -7px;
  }
  .single__title::after {
    width: 53px;
    height: 45px;
    top: 9px;
    right: -7px;
    transform: scale(-1, 1);
  }
  .container__cat::before{
    background-image: url('../img/2lines_category_star_mobile.svg');
    transform: translate(-50%, 0px);
    min-height: 100%;

  }
  .container__cat .menu{
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
  }

  .container__cat .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-156px, -224px);
    -webkit-transform: rotate(0deg) translate(-156px, -224px);
    -moz-transform: rotate(0deg) translate(-156px, -224px);
    -ms-transform: rotate(0deg) translate(-156px, -224px);
    -o-transform: rotate(0deg) translate(-156px, -224px);
  }
  /* хип-хоп */
  .container__cat  .menu li:nth-child(2) {
    transform: rotate(0deg) translate(-77px, -240px);
    -webkit-transform: rotate(0deg) translate(-77px, -240px);
    -moz-transform: rotate(0deg) translate(-77px, -240px);
    -ms-transform: rotate(0deg) translate(-77px, -240px);
    -o-transform: rotate(0deg) translate(-77px, -240px);
  }
  /* поп */
  .container__cat  .menu li:nth-child(3) {
    transform: rotate(0deg) translate(3px, -240px);
    -webkit-transform: rotate(0deg) translate(3px, -240px);
    -moz-transform: rotate(0deg) translate(3px, -240px);
    -ms-transform: rotate(0deg) translate(3px, -240px);
    -o-transform: rotate(0deg) translate(3px, -240px);
  }
  /* рок */
  .container__cat  .menu li:nth-child(4) {
    transform: rotate(0deg) translate(80px, -224px);
    -webkit-transform: rotate(0deg) translate(80px, -224px);
    -moz-transform: rotate(0deg) translate(80px, -224px);
    -ms-transform: rotate(0deg) translate(80px, -224px);
    -o-transform: rotate(0deg) translate(80px, -224px);
  }
  /* романтика */
  .container__cat  .menu li:nth-child(5) {
    transform: rotate(0deg) translate(-85px, -124px);
    -webkit-transform: rotate(0deg) translate(-85px, -124px);
    -moz-transform: rotate(0deg) translate(-85px, -124px);
    -ms-transform: rotate(0deg) translate(-85px, -124px);
    -o-transform: rotate(0deg) translate(-85px, -124px);
}
  /* чвичени )) */
  .container__cat  .menu li:nth-child(6) {
    transform: rotate(0deg) translate(6px, -124px);
    -webkit-transform: rotate(0deg) translate(6px, -124px);
    -moz-transform: rotate(0deg) translate(6px, -124px);
    -ms-transform: rotate(0deg) translate(6px, -124px);
    -o-transform: rotate(0deg) translate(6px, -124px);
}
}
@media screen and (min-width: 408px) and (max-width: 415px) and (max-height: 640px) {
  /*mob - vert*/
  /*Pixel*/
  /*8+*/
  .single__title{
    font-size: 20px;
    padding-bottom: 0px;
  }
}
@media screen and (max-width: 375px) {
  /*mob -vert*/
  /*all*/
  .header__content {
    background-image: url(../img/header_3.svg);
    padding: 10px 0 55px;
}
  .single__box{
    min-height: 40px;
  }
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-156px, -224px);
  -webkit-transform: rotate(0deg) translate(-156px, -224px);
  -moz-transform: rotate(0deg) translate(-156px, -224px);
  -ms-transform: rotate(0deg) translate(-156px, -224px);
  -o-transform: rotate(0deg) translate(-156px, -224px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-77px, -240px);
  -webkit-transform: rotate(0deg) translate(-77px, -240px);
  -moz-transform: rotate(0deg) translate(-77px, -240px);
  -ms-transform: rotate(0deg) translate(-77px, -240px);
  -o-transform: rotate(0deg) translate(-77px, -240px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(3px, -240px);
  -webkit-transform: rotate(0deg) translate(3px, -240px);
  -moz-transform: rotate(0deg) translate(3px, -240px);
  -ms-transform: rotate(0deg) translate(3px, -240px);
  -o-transform: rotate(0deg) translate(3px, -240px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(80px, -224px);
  -webkit-transform: rotate(0deg) translate(80px, -224px);
  -moz-transform: rotate(0deg) translate(80px, -224px);
  -ms-transform: rotate(0deg) translate(80px, -224px);
  -o-transform: rotate(0deg) translate(80px, -224px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-85px, -131px);
  -webkit-transform: rotate(0deg) translate(-85px, -131px);
  -moz-transform: rotate(0deg) translate(-85px, -131px);
  -ms-transform: rotate(0deg) translate(-85px, -131px);
  -o-transform: rotate(0deg) translate(-85px, -131px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(6px, -131px);
  -webkit-transform: rotate(0deg) translate(6px, -131px);
  -moz-transform: rotate(0deg) translate(6px, -131px);
  -ms-transform: rotate(0deg) translate(6px, -131px);
  -o-transform: rotate(0deg) translate(6px, -131px);
}
}

@media screen and (max-width: 320px) {
  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  
  .single__box{
    min-height: 30px;
  }
  .single__title {
    font-size: 17px;
    padding-bottom: 0;
  }
  .menu-image-hover-wrapper {
    display: block;
    width: 59px;
    height: 68px;
}

  .header__content{
    padding: 10px 0 50px;
  }
  .logo img {
    width: 80px;
    height: 40px;
}
.wrapper::before{
  height: 110px;
}
.container__cat{
  margin-top: 60px;
  min-height: 190px;
}
.container__cat::before{
  top: -17px;
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-140px, -164px);
  -webkit-transform: rotate(0deg) translate(-140px, -164px);
  -moz-transform: rotate(0deg) translate(-140px, -164px);
  -ms-transform: rotate(0deg) translate(-140px, -164px);
  -o-transform: rotate(0deg) translate(-140px, -164px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-70px, -175px);
  -webkit-transform: rotate(0deg) translate(-70px, -175px);
  -moz-transform: rotate(0deg) translate(-70px, -175px);
  -ms-transform: rotate(0deg) translate(-70px, -175px);
  -o-transform: rotate(0deg) translate(-70px, -175px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(3px, -175px);
  -webkit-transform: rotate(0deg) translate(3px, -175px);
  -moz-transform: rotate(0deg) translate(3px, -175px);
  -ms-transform: rotate(0deg) translate(3px, -175px);
  -o-transform: rotate(0deg) translate(3px, -175px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(77px, -164px);
  -webkit-transform: rotate(0deg) translate(77px, -164px);
  -moz-transform: rotate(0deg) translate(77px, -164px);
  -ms-transform: rotate(0deg) translate(77px, -164px);
  -o-transform: rotate(0deg) translate(77px, -164px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-70px, -80px);
  -webkit-transform: rotate(0deg) translate(-70px, -80px);
  -moz-transform: rotate(0deg) translate(-70px, -80px);
  -ms-transform: rotate(0deg) translate(-70px, -80px);
  -o-transform: rotate(0deg) translate(-70px, -80px);
}
/* чвичени )) */
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(10px, -80px);
  -webkit-transform: rotate(0deg) translate(10px, -80px);
  -moz-transform: rotate(0deg) translate(10px, -80px);
  -ms-transform: rotate(0deg) translate(10px, -80px);
  -o-transform: rotate(0deg) translate(10px, -80px);
}
/*  */

}
/**/
@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 950px) and (max-height: 500px) {
  /*mob horizontal*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  
  .header__content{
    background-image: url(../img/header.svg);
    padding: 10px 0 59px;
  }
  .single__title {
    font-size: 20px;
}
.single__title::before {
  width: 53px;
  height: 45px;
  top: -3px;
  left: -7px;
}
.single__title::after {
  width: 53px;
  height: 45px;
  top: -3px;
  right: -7px;
  transform: scale(-1, 1);
}
  .logo img {
    width: 100px;
    height: 50px;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper {
  display: block;
  width: 79px;
  height: 88px;
}
}
@media screen and (orientation: landscape) and (max-width: 915px) and (max-height: 768px) {
  /*ipad min 5 landscape*/
  .container__cat {
    margin-top: 18px;

}
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 800px) and (max-height: 320px) {
  /*mob horizontal*/
  /*SE*/
  .single__title {
    font-size: 20px;
}
.single__title::before {
  width: 53px;
  height: 45px;
  top: -3px;
  left: -7px;
}
.single__title::after {
  width: 53px;
  height: 45px;
  top: -3px;
  right: -7px;
  transform: scale(-1, 1);
}
  .header__content{
    background-image: url(../img/header.svg);
    padding: 10px 0 59px;
  }
  .logo img {
    width: 100px;
    height: 50px;
}
.single__box {
  text-align: center;
  padding-bottom:30px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}
.menu-image-hover-wrapper {
  display: block;
  width: 79px;
  height: 88px;
}
.container__cat .menu li:nth-child(1) {
  transform: rotate(0deg) translate(-220px, -202px);
  -webkit-transform: rotate(0deg) translate(-220px, -202px);
  -moz-transform: rotate(0deg) translate(-220px, -202px);
  -ms-transform: rotate(0deg) translate(-220px, -202px);
  -o-transform: rotate(0deg) translate(-220px, -202px);
}
/* хип-хоп */
.container__cat  .menu li:nth-child(2) {
  transform: rotate(0deg) translate(-104px, -227px);
  -webkit-transform: rotate(0deg) translate(-104px, -227px);
  -moz-transform: rotate(0deg) translate(-104px, -227px);
  -ms-transform: rotate(0deg) translate(-104px, -227px);
  -o-transform: rotate(0deg) translate(-104px, -227px);
}
/* поп */
.container__cat  .menu li:nth-child(3) {
  transform: rotate(0deg) translate(26px, -227px);
  -webkit-transform: rotate(0deg) translate(26px, -227px);
  -moz-transform: rotate(0deg) translate(26px, -227px);
  -ms-transform: rotate(0deg) translate(26px, -227px);
  -o-transform: rotate(0deg) translate(26px, -227px);
}
/* рок */
.container__cat  .menu li:nth-child(4) {
  transform: rotate(0deg) translate(138px, -202px);
  -webkit-transform: rotate(0deg) translate(138px, -202px);
  -moz-transform: rotate(0deg) translate(138px, -202px);
  -ms-transform: rotate(0deg) translate(138px, -202px);
  -o-transform: rotate(0deg) translate(138px, -202px);
}
/* романтика */
.container__cat  .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-121px, -103px);
  -webkit-transform: rotate(0deg) translate(-121px, -103px);
  -moz-transform: rotate(0deg) translate(-121px, -103px);
  -ms-transform: rotate(0deg) translate(-121px, -103px);
  -o-transform: rotate(0deg) translate(-121px, -103px);
}
.container__cat  .menu li:nth-child(6) {
  transform: rotate(0deg) translate(43px, -103px);
  -webkit-transform: rotate(0deg) translate(43px, -103px);
  -moz-transform: rotate(0deg) translate(43px, -103px);
  -ms-transform: rotate(0deg) translate(43px, -103px);
  -o-transform: rotate(0deg) translate(43px, -103px);
}
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 568px) and (max-height: 236px) {
  /*SE*/
}